Subject: [lojban] Re: a new kind of fundamentalism

From: "Lionel Vidal" <[email-masked]>
Date: Thu, 3 Oct 2002 22:41:27 +0200

Invent Yourself:
> The difference is Usage! We call it definitely prescription when the
> authors are not users of the language. Except for Jorge, the jboskeists
> stubbornly refuse to drive the cars they enjoy tinkering with. If there is
> a distinction or a split, it is singularly the fault of those people and
> not the jboka'e, who always welcome more speakers, especially ones so
> educated and capable.

IMO this is quite restrictive and unfair!
How can you decide who is and who is not a user of the language?
Are going to judge before hand the value of any proposal depending
on the lojban amount and quality of postings? Is there any minimum
lojban practical competence required before posting proposals, and
how to define it?
And then usage is only one of the criteria to judge the relevance
of a "prescription" (I would like proposal as a better word),
and in the case of lojban, except for a handle of people who can
claim a minimum fluency, the less important one. Education, culture,
general and linguistic knowledge, experience, etc. can produce
the most and practically useful improvements to the language.

To give you an example on a connected subject, most linguists
specialised in some languages know them perfectly in their
intimate mechanism and discuss relevently of the specific
means used to convey meanings (which is kind of what jboske is
all about), but are not users. Most of them are not even fluent
in them.

> Although the process of jboske may require high-level concepts, the
> resolutions (singular or multiple) are consistently never reduced to
> comprehensibility for the unwashed slobs. This convinces naljboskepre that
> jboske is a fruitless waste of time. Can you blame them?

Of course not. Even if they the resolutions were crystal clear, they would
still be perfectly right to see it as a waste of time. Just as the people
who like tinkering or engeneering more than usage. Both kind of
people are likely to meet different problems, but also to be able
to help the other kind, by seeing the language from a different
point of view.

Just for the fun of it, another remote analogy is chess programming:
the best chess programmers are very far from being very good players,
and they seek advices and check the efficiency of their programming
with the stronger players. But these very same stronger players
could not design the machine that will eventually speak better chess
and beat them :-) ok, that is very unfair.

-- Lionel